<?php

class monitora {

private $mon_ds;
private $mon_usu_cd;
private $mon_data;
private $mon_hora;
private $mon_emp_cd;

public function getMon_ds(){
return $this->mon_ds;
}

public function setMon_ds($mon_ds){
$this->mon_ds = $mon_ds;
}

public function getMon_usu_cd(){
return $this->mon_usu_cd;
}

public function setMon_usu_cd($mon_usu_cd){
$this->mon_usu_cd = $mon_usu_cd;
}

public function getMon_data(){
return $this->mon_data;
}

public function setMon_data($mon_data){
$this->mon_data = $mon_data;
}

public function getMon_hora(){
return $this->mon_hora;
}

public function setMon_hora($mon_hora){
$this->mon_hora = $mon_hora;
}

public function getMon_emp_cd(){
return $this->mon_emp_cd;
}

public function setMon_emp_cd($mon_emp_cd){
$this->mon_emp_cd = $mon_emp_cd;
}

}

?>